
Base Distribution - Task # 41930

Status: Resolved Priority: Should have
Author: Henjo Hoeksma Category: Content Rendering
Created: 2012-10-12 Assigned To:
Updated: 2012-12-17 Due date:
Subject: An empty div is default inserted in the generated source code
Description

Coming from: 
Packages/Application/TYPO3.Phoenix.ContentTypes/Resources/Private/Templates/TypoScriptObjects/PageTemplate.html

1<t:contentElement node="{node}" page="1" />

Associated revisions
Revision ca87c63d - 2012-11-08 14:54 - Henjo Hoeksma

[BUGFIX] Fixes bug where empty div was shown

Fixes bug where empty div was shown on frontend. This div is only
needed when logged in.

Change-Id: I63a1582d2ab614c710a91f4b38d74e8f1b095bae
Fixes: #41930

History
#1 - 2012-10-13 23:03 - Henjo Hoeksma

See: Change-Id: I63a1582d2ab614c710a91f4b38d74e8f1b095bae

#2 - 2012-10-16 14:28 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15530

#3 - 2012-10-16 14:31 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15530

#4 - 2012-11-08 14:54 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15530
#5 - 2012-12-17 20:35 - Karsten Dambekalns
- Status changed from New to Resolved
- % Done changed from 0 to 100
